» Ubuntu » Pakete

Error

two or more packages specified (sendmail-doc hardy)